x
48h OFFER
If you're already a customer of
our homeusers protection,
renew now with 50% off
RENEW NOW
x
48-HOUR OFFER
50%
RENEWALS
Home users only
RENEW AT A DISCOUNT
x
48-HOUR OFFER
50%
RENEWALS Home users only
x
EXCLUSIVE OFFER
50%
RENEWALS Home users only
RENEW AT A DISCOUNT
x
SPECIAL OFFER
If you're already a customer of
our homeusers protection,
renew now with 50% off
RENEW NOW
x
HALLOWEEN OFFER
take advantage of our
terrific discounts
BUY NOW AND GET 50% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND
GET 50% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND
GET 50% OFF
x
SPECIAL OFFER
-50%
Buy the best antivirus
at the best price
BUY NOW AND
GET 50% OFF
x
SPECIAL OFFER
-50%
Buy the best antivirus
at the best price
BUY NOW AND
GET 50% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND GET 50% OFF
x
UP TO
-60%
BUY NOW
x
UP TO
-60%
BUY NOW
Get Panda DOME
Premium today!
Unlimited
VPN included
Save 50%

Hello!

You’re about to visit our web page in English
Would you like to continue?

Yes, I want to visit the web page in English No, I want to visit the web page in

If this is not what you’re looking for,

Visit our Welcome Page!

Technical Support

Need help?

 

How can I upgrade Microsoft .NET Framework from Systems Management?

Information applies to:

Products
Panda Systems Management

Currently, the Systems Management agent requires .NET version 4.0.3 to be installed in order to run, as it is explained in the System Requirements support article.

To help customers prepare for this requirement, Systems Management provides some extra features to help you identify the devices that do not meet these requirements and to then upgrade them.

As such, included as part of the audit, you can now identify what version of the .NET Framework is running on your Windows devices by using the following tools in the console:

Device filter

Under the compliance heading, this is now a default filter to help you identify the devices that are not running the minimum version of .NET Framework required for the next version update.



It is also available as a configurable filter:



Finally, the version of .NET Framework can also be added to the main audit view using the column select button:



ComStore .NET Framework Upgrade Components

New components are available in the ComStore to update the devices in need of the .NET Framework update. In the description of the components you will see the operating systems supported by each component. Before you run specific component, make sure you choose the correct one.


Once you have identified the devices requiring the update, run the component against these devices. When the job has completed successfully, check the audit data again using the above methods to ensure your devices comply with the latest agent requirement.

Help nº- 20180214 300176 EN

Have you resolved your query with this article?

yes no

Thanks for your answer


Why didn't you find it helpful?


The instructions are too complex.
The instructions are too long.
The instructions don't work.
I'd rather have a video.
Other reasons.




Talk to a technician!

 

Business hours: Mondays-Fridays 9:00 to 18:00 CET

Outside business hours, please use the online form.





ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT
ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT